Subject: TLS AUTHORIZATION STANDARD PROPOSAL

From: [email-masked]
Date: Tue, 10 Feb 2009 20:53:14 -0700

Internet Engineering Task Force members:

The standard for TLS authorization that was introduced in the IETF for  
consideration isn't really a standard but, a restriction because the  
technology depends on, or is at least encumbered by, the patent that  
Redphone has applied for.

A standard should promote universality and reduction in cost.  A  
restriction doesn't work in the same spirit.  Please oppose the  
proposed standard for TLS authorization until it becomes a real  
standard - free of unreasonable restrictions.

Wayne Lorentz
Pacifica, CA